﻿body {
    font-family: "Open Sans";
    font-style: normal;
    font-weight: 400;
    background-color: #EFF8FB;
}

#errorAlert{
    position: fixed;
    width: 100%;
    z-index: 300001;
    text-align: center;
    font-weight:bold;
    color: white;
    background-color: #0578a4;
    border-color: #fbeed5;
}

/* page-loader */
.pageloader {
    z-index: 300001;
    position: fixed;
    /* display: none; */
    height: 100vh;
    /* background: rgba(45, 38, 38, 0.95); */
    width: 100%;
    top: 0;
    text-align: center;
    /* opacity: 0.8;*/
}

.loading-indicator {
    top: 0;
    left: 50%;
    /* width: 20px; */
    background-color: #428bca;
    padding: 2px 10px 2px 10px;
    color: white;
    margin: 0 auto;
    position: absolute;
}

.container{
    width:100%;
}

.wrapper {
    max-width:1100px;
    margin: 0 auto;
}

.app-main-nav{
   background: none;
    border-style: none;
    margin-bottom: 15px;
    margin-top: -15px;
}

.navbar-toggle{
    background-color:#FFF;
}

.navbar-toggle span.icon-bar{
    background-color:#000;
}

.main-navbar .btn-group a.btn,
.main-navbar .btn-group button.btn{
    background: #EFF8FB;
}

.box-shadow{
    content: "";
    /* position: absolute; */
    z-index: -1;
    /*-webkit-box-shadow: 0 0 20px rgba(0,0,0,0.8);
    -moz-box-shadow: 0 0 20px rgba(0,0,0,0.8);
    box-shadow: 0 0 7px rgba(0,0,0,0.4);*/
    /* top: 50%; */
    /* bottom: 0; */
    /* left: 10px; */
    /* right: 10px; */
}

.box-main-container, 
.landing-page-carousel,
.landing-page-search-section
{
    background-color: #FFF;
    border-radius: 5px;
     padding-left: 0px;
    padding-right: 0px;
     box-shadow: 2px 1px 8px rgb(178, 178, 178) /* inset */;
}
.landing-page-search-section {margin-right:5px; margin-left:-15px;}
.landing-page-carousel{margin-right:-15px;margin-left:5px;}

.panel-with-heading{
    background: #fff;
    -webkit-border-radius: 10px;
    box-shadow: 2px 1px 8px rgb(178, 178, 178) /* inset */;
    float: left;
    width: 100%;
    margin-bottom: 23px;
}

.inline-block{display:inline-block}

.link-sm{
    font-size: 12px;
    margin: 5px;
    display: block;
}


.dp-footer{
    background-color:#0578a4;
    padding:25px;
    display:none;
}

.dp-footer .copyrights{
    color: white;
    font-size: 12px;
    bottom: -20px;
    display: inline-block;
    position: relative;
}

.dp-footer ul{
    list-style-type:none;
}
.dp-footer ul li a{
    color:white;
}
.dp-footer ul li.header{
    font-weight:bold; color:white;
}

.dp-footer ul li a{
    text-decoration:none;
}

.dp-footer ul li a:hover{
    text-decoration:underline;
}

.search-know-panel .panel-body{
    padding-bottom: 10px;
}

.search-know-panel .panel-heading{
    padding-bottom: 0px;
}


@media only screen and (min-width: 768px) {
    .search-know-panel .panel-body{
        padding-bottom: 30px;
        overflow: hidden;
        /*height:400px;*/
        height:308px;
    }
}

.search-section {
    /*margin-left: 0px;*/
    /*margin-top:10px;*/
}

@media only screen and (min-width: 768px) {
    .search-section {
        /*margin-left: 30px;*/
    }
}
.register-tabs li {
    text-align: center;
    padding-right: 7%;
    font-size: 18px;}
.register-tabs li i.clinic-icon, 
.register-tabs li i.doctor-icon, 
.register-tabs li i.user-icon, 
.register-tabs li i.hospital-icon, 
.register-tabs li i.college-icon,
.register-tabs li i.insurance-icon{
    /* padding: 10px 3px 7px 35px; */
    border-radius: 2px; 
    background-repeat: no-repeat;
    background-position: center;
    background-origin: content-box;
    width: 38px;
    height: 38px;
    display: inline-block;
}
.register-tabs li i.clinic-icon { background: url(img/dp/icons/clinic-icon.png) no-repeat; }
.register-tabs li i.user-icon { background: url(img/dp/icons/user-icon.png) no-repeat; }
.register-tabs li i.doctor-icon { background-image: url(img/dp/icons/doctor-icon-new.png); }
.register-tabs li i.hospital-icon { background-image: url(img/dp/icons/hospital-icon-new.png); }
.register-tabs li i.college-icon { background-image: url(img/dp/icons/college-icon-new.png); }
.register-tabs li i.insurance-icon { background-image: url(img/dp/icons/insurance-icon-new.png); }

.search-section input, .search-section select{
    /*width:100%;*/
}

select.form-control{
    padding-left:5px;
}

.search-know-panel .panel-footer, .feature-section .panel-footer{
   background-color: #0578a4;
    text-align: center;
    color: white;
    /* height: 45px; */
    line-height: 1.4em;
    font-size: 18px;
    /* padding: 0; */
    /* border-bottom-right-radius: 14px; */
    /* border-bottom-left-radius: 14px; */
    border-radius: 0 0 5px 5px;
}

}

.search-panel-footer-banner {
    text-align: center;
    font-size: 30px;
    background-color: #129acc;
    /* -webkit-border-radius: 0 0 10px 10px; */
    text-transform: uppercase;
    color: #FFF;
    padding: 10px;
    margin: 0px;
    /* border-bottom-left-radius: 14px; */
    /* border-bottom-right-radius: 14px; */
}

.features-panel .panel-body{
    height: 358px;
    overflow-y:hidden;
    width: 99.9%;
}
 .features-panel.landing-page-carousel .owl-controls{display:block !important;}
/*search navigation */

.search-nav {
    font-size: 14px;
    /*padding: 5px 0 0 20px;*/
}
.search-nav li{
    border-bottom: solid 1px transparent;
   -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
}
ul.search-nav li.active, .search-nav li:hover{
    border-bottom: solid 1px #428bca;
} 



ul.search-nav li a{
    display: table-cell;
    padding: 0 0 0 40px;
}

ul.search-nav li:hover, .search-nav li a:hover{
     background-color: transparent !important;
}

ul.search-nav li.icon-doctor, ul.search-nav li.icon-hospital, ul.search-nav li.icon-college{
    background-repeat:no-repeat;
    padding:8px 0px 8px 0;
    width: 25%;
    background-size:40px 40px;
    background-position-y: -2px;
}
ul.search-nav li.icon-doctor{
    background-image: url(img/dp/icons/new/doctor.png); }
ul.search-nav li.icon-hospital{ 
    background-image: url(img/dp/icons/new/hospital.png); }
ul.search-nav li.icon-college{ 
    background-image: url(img/dp/icons/new/college.png);  }

div.search-icon-lg{
    background-image: url(../css/img/dp/searchIcon.png);
    background-repeat: no-repeat;
    background-size: cover;
    height: 150px;
    width: 160px;
    margin-top: 33%;
}

ul.search-nav li.active a{
    background-color: transparent !important;
    color: #337ab7 !important;
}


/*search navigation end*/

.search-know-right-menu .list-group-item, .feature-left-menu .list-group-item {
    margin-bottom:5px;
    border-radius: 8px;
    padding-top:0;
    padding-bottom:0;
}

.search-know-right-menu  .row.title, .feature-left-menu .row.title {
    text-align:center;
    padding:2px 0 1px 0;
    background-color: #0578a4;
    border-bottom-left-radius:8px;
    border-bottom-right-radius:8px;
}

.search-know-right-menu  .row.image, .feature-left-menu .row.image {
    background-color:#129acc;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
}

.search-know-right-menu  .row.image div, .feature-left-menu .row.image div{
    background-repeat: no-repeat;
    background-size: 75% 95%;
    min-height: 80px;
    /* text-align: center; */
    /* width: auto; */
    margin-left: 15%;
}

.search-know-right-menu-item{
    background: #129ACC;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    display: block;
    text-align: center;
    float: left;
    width: 100%;
    margin-bottom: 13px;
}

.search-know-right-menu-item img {
    border: 0px;
    max-width: 100%;
}

.search-know-right-menu-item h4 {
    background: #0578a4;
    color: #fff;
    padding: 5px 0;
    text-align: center;
    border-radius: 0 0 10px 10px;
    -webkit-border-radius: 0 0 10px 10px;
    -moz-border-radius: 0 0 10px 10px;
    font-size: 15.5px;
    text-transform: uppercase;
    width: 100%;
    /*font-family: 'Roboto', sans-serif;*/
    font-weight: 500;
    margin-bottom:0px
}

/* Footer */
.footer-bottom {
    background: #373e4c;
    padding: 24px 0;
}

.footer-bottom .copyrights {
    float: left;
    color: #fff;
    margin: 3px 0 0 0;
    font-size: 15px;
}

.footer-bottom .social-icons {
    float: right;
}

.footer-bottom .social-icons a {
    color: #fff;
    border: solid 1px #fff;
    padding: 7px 9px;
    border-radius: 100%;
    font-size: 16px;
}

/* START --- Signup User form Styles --- START */

.find-your-doctor {
    background: #fff;
    -webkit-border-radius: 5px;
    box-shadow: 2px 1px 8px rgb(178, 178, 178);
    float: left;
    width: 100%;
    margin-bottom: 23px;
}

.find-doctor-full {
    /*width: 100%;
    margin: 0px 0 35px 0px;
    float: left;*/
    width: 100%;
    margin: 0px 0 20px 0px;
    float: left;
    padding: 15px 15px 0 15px;
}

.register-member {
    margin: 0 0 20px 0;
    float: left;
    width: 100%;
}

ul.register-lists {
    margin: 0 0 0 10px;
}

.register-lists li {
    float: left;
    margin: 20px 22px 0 0;
}

.register-member .current {
    color: #000;
}

.register-lists li a {
    font-size: 16px;
    font-weight: 700;
}

h3.strip-bg {
    background-color:#0578a4;
    color: rgb(255, 255, 255);
    padding: 13px 6px 8px 12px;
    font-weight: 700;
    text-align: left;
    text-transform: uppercase;
    width: 100%;
    border-radius: 10px 10px 0px 0px;
    -webkit-border-radius: 5px 5px 0px 0px;
    -moz-border-radius: 5px 5px 0px 0px;
    font-size: 14px;
    margin-top:0px;
}

#registerFormContent .tab-pane {
    margin-top:20px;
}

.get a {
    color: rgb(1, 151, 236);
    font-size: 22px;
    font-weight: bold;
}
.sign-up-img {
    text-align: center;
    padding-top: 110px;
}

/* END --- Signup User form Styles --- END */

/* Autocomplete Styles */
.autocomplete-suggestions {
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, 0.2);
    background: #FFF;
    cursor: default;
    overflow: auto;
    -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, .2);
    -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, .2);
    box-shadow: 0 5px 10px rgba(0, 0, 0, .2);
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    margin-top: 4px;
    padding: 8px 0;
    max-height: 200px !important;
}

.autocomplete-suggestion {
    padding: 2px 5px;
    white-space: nowrap;
    overflow: hidden;
}

.autocomplete-no-suggestion {
    padding: 2px 5px;
}

.autocomplete-selected {
    background: #F0F0F0;
}

.autocomplete-suggestions strong {
    font-weight: normal;
    color: #3399FF;
}

/* End Autocomplete Styles */

/* Search Results styles */

/***************************************************
	  SEARCH RESULTS LAYOUT
****************************************************/

.featured-ul li, .non-featured-ul li, .filter-btns-ul li{
    list-style: none;
}

.featured-ul, .non-featured-ul, .filter-btns-ul{
    padding-left: 10px;
}

.middle-search-section{
    background-color: #FFF;
    border-radius: 14px;
    text-align: center;
}

.search-sidebar-main{
    /*padding-right:25px;*/
}

.search-sidebar {
    background-color: #129ACC;
    border-radius: 14px;
    text-align: center;
}
.right-side-column .owl-controls {display:block !important;}
.owl-theme .owl-controls .owl-buttons div{background-color:#428bca;border-radius: 5px;}

.doctor-review-panel h3 {
    background: #0578a4;
    color: #fff;
    padding: 5px 0;
    text-align: center;
    border-radius: 0 0 10px 10px;
    -webkit-border-radius: 0 0 10px 10px;
    -moz-border-radius: 0 0 10px 10px;
    font-size: 15.5px;
    text-transform: uppercase;
    width: 100%;
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
}

.doctor-review-panel {
    background: #129ACC;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    display: block;
    text-align: center;
    float: left;
    width: 100%;
    margin-bottom: 23px;
}

.doctor-review-panel img {
    border: 0px;
    max-width: 100%;
}

.menu-bg:hover,.left-menu-bg:hover{
    box-shadow: -1px 1px 25px #129acc;
     -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
}
.menu-bg .menu-title, .left-menu-bg .menu-title{
    background-color:white;
    color: #0578a4;
    max-height: 50px;
    overflow:hidden;
    border-radius:0 0 5px 5px;
    box-shadow: 2px 1px 8px rgb(178, 178, 178);
}
.menu-bg .menu-title h5, .left-menu-bg .menu-title h5{
    font-weight:bold;
}

.menu-bg, .left-menu-bg{
    background-color: #0578a4;
    border-radius: 5px;
    margin-bottom: 14px;
    box-shadow: 2px 1px 8px rgb(178, 178, 178);
}

.menu-bg .icon-dimensions, .left-menu-bg .icon-dimensions{
    width:90px;
    height:90px;
}

.bmi-block .cal-bmi, .bmr-block .cal-bmi {
    margin: 10px 0 0 0px;
    padding:10px;
}

.bmi-block .over-weight-blk, .bmr-block .over-weight-blk {
    margin: 10px 0px;
}

.bmi-block label, .bmr-block label {
    /*font-size: 12.5px;
    float: left;
    width: 46%;
    font-weight: 700;
    text-align: right;
    padding-right: 10px;*/
}

.bmi-block input[type='text'], .bmr-block input[type='text'] {
    background: none repeat scroll 0 0 rgb(255, 255, 255);
    border-radius: 0;
    box-shadow: 1px 2px 3px 0 rgb(214, 214, 214);
    float: left;
    width: 54%;
    border: 1px solid rgb(204, 204, 204);
    padding: 2px 6px;
}

.bmi-block, .bmr-block {
    float: left;
    width: 100%;
}

.bmi-block .over-weight-blk, .bmr-block .over-weight-blk {
    margin: 10px 0px;
}

.bmi-block .over-weight-blk img, .bmr-block .over-weight-blk img {
    float: left;
    padding: 5px 5px 0 0px;
}

.over-weight-blk li{
    list-style: none;
}

.over-weight-blk ul{
    padding-left: 10px;
}

.bmi-block label, .bmr-block label {
    /*font-size: 12.5px;
    float: left;
    width: 46%;
    font-weight: 700;
    text-align: right;
    padding-right: 10px;*/
}

#bmi_calculate_wrapper label {
    color: #b80723;
    font-size: 16px !important;
}

.find-your-doctor input, .find-your-doctor select {
    /*display: block;
    float: left;*/
    /*width: 100%;*/
    /*border: 2px solid #dedee0;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    padding: 10px 5px;
    color: #4c4c4c;
    margin-bottom: 15px;*/
}

.bmi-block input[type='text'], .bmr-block input[type='text'] {
    background: none repeat scroll 0 0 rgb(255, 255, 255);
    border-radius: 0;
    box-shadow: 1px 2px 3px 0 rgb(214, 214, 214);
    float: left;
    width: 100%;
    border: 1px solid rgb(204, 204, 204);
    padding: 2px 6px;
}

.bmi-block input[type="submit"], .bmr-block input[type="submit"] {
    width: auto;
    color: #fff;
    border-radius: 5px;
    font-size: 16px;
    font-weight: 700;
    margin: 10px auto;
    float: right;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border: 0px;
    min-width: 100px;
    padding: 5px 11px;
    display: table-caption;
    box-shadow: none !important;
    background: rgb(85,161,11);
    background: -moz-linear-gradient(top, rgba(85,161,11,1) 0%, rgba(69,137,3,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(85,161,11,1)), color-stop(100%, rgba(69,137,3,1)));
    background: -webkit-linear-gradient(top, rgba(85,161,11,1) 0%, rgba(69,137,3,1) 100%);
    background: -o-linear-gradient(top, rgba(85,161,11,1) 0%, rgba(69,137,3,1) 100%);
    background: -ms-linear-gradient(top, rgba(85,161,11,1) 0%, rgba(69,137,3,1) 100%);
    background: linear-gradient(to bottom, rgba(85,161,11,1) 0%, rgba(69,137,3,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#55a10b', endColorstr='#458903', GradientType=0 );
}

.blood-banks {
    padding-bottom: 15px;
}

.blood-banks li, .bmi-block .blood-banks li {
    border-bottom: 1px solid #dfdfdf;
    color: #656565;
    font-size: 13px;
    margin: 5px 0 5px;
    padding: 4px 0 6px 1px;
    list-style: none;
}

.bmi-block .blood-banks li span, .bmr-block .blood-banks li span {
    color: #129acc;
}

.search-detail-block {
    padding: 15px 15px 15px 15px;
    /*background-color: white;*/
    border-radius: 0px 5px 5px 5px;
}

/*.find-doctor-full {
    width: 100%;
    margin: 0px 0 20px 0px;
    float: left;
}*/

.br-radius {
    -webkit-border-radius: 10px;
    padding: 5px;
}

.health-score-list {
    float: left;
    width: 100%;
}

.find-doctor-full p {
    line-height: 26px;
    line-height: 26px;
    padding-left: 20px;
    padding-right: 10px;
    width: 73%;
    float: left;
}

.title_txt_feat {
    color: #478d04;
    font-size: 16px;
    font-weight: bold;
}

.health-score-list ul li:nth-child(even) {
    background: #f0eeef;
}

.health-score-list ul li {
    padding: 2px 16px 2px 16px;
    width: 100%;
    float: left;
    border: 1px solid #dddddd;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    margin-bottom: 10px;
}

#advanced_search select {
    color: #000;
}

#advanced_search select {
    padding: 2px;
}

.find-your-doctor select {
    display: block;
    float: left;
    -webkit-border-radius: 10px;
}

.reviews {
    float: right;
    font-size: 12px;
    display: flex;
    padding-top: 6px;
}

.reviews li a {
    color: rgb(0, 0, 0);
    font-size: 13px;
    font-weight: 700;
}

nav ul li a {
    color: #000;
    padding-top: 6px;
}

.health-score {
    background: #e5e3e4;
    float: left;
    width: 100%;
    margin-bottom: 15px;
}

.health-score.br-radius li {
    float: left;
    padding: 2px 10px 8px 0px;
}

.health-score-list .reviews .blu-clr {
    padding-right: 10px;
}

.blu-clr {
    color: #428BCA;
    font-weight: 700;
    margin: 0px 5px !important;
}

.reviews img {
    margin-top: -3px;
}

.reviews span {
    margin-right: 15px;
}

.review-img {
    display: block;
    float: left;
    width: 100%;
    border-bottom: 1px solid #dddddd;
    margin-bottom: 10px;
    padding-bottom: 10px;
}

.review-img .left {
    color: #3A3A3A;
    font-size: 14px;
    font-weight: 700;
    width:70%;
    float:left;
}

.review-img .right {
    color: #3A3A3A;
    font-size: 14px;
    font-weight: 700;
    float:right;
}

.review-img .left img {
    float: left;
    margin-right: 10px;
    border: 1px solid #DDDDDD;
    padding: 1px;
}
.review-img .left span {
    display: block;
    font-size: 14px;
    font-weight: normal;
}

.green a {
    color: #498d04;
    font-style: normal;
    padding-top: 17px;
    font-weight: bold;
    display: inline-block;
}

.reviews-save {
    float: left;
    width: 100%;
    margin-bottom: 6px;
}
.reco {
    font-size: 12px;
}

.reco img {
    margin-top: -8px;
    margin-right: 4px;
    cursor: pointer;
}

.responce_conatct {
    font-size: 11px;
    padding-left: 30px;
}

.left {
    float: left;
    width: 65%;
}

.right {
    float: right;
}

.review-contact a.save_contact {
    background: url(../css/img/dp/misc/review-count-border.jpg) no-repeat right center;
    padding: 0 15px 0 15px;
}

.reviews-save .right a {
    font-weight: 700;
}

#form1 {
    float: right;
}

#form1 > input {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #616161;
    float: right;
    font-size: 12px;
    font-weight: bold;
    margin: 0;
    min-width: 65px;
    padding: 0;
}

a {
    color: #428bca;
}

#advanced_search input[type="submit"] {
    background: linear-gradient(to bottom, #129ACC 0%, #1094C5 25%, #0881AC 73%, #0578A4 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0 none;
    border-radius: 5px;
    color: #FFFFFF;
    float: left;
    font-size: 12px !important;
    min-width: 70px;
    padding: 5px 0px;
    width: auto;
}

.col-lg-3 .ad-right img {
    margin: 0 0 15px 0px;
}

.col-lg-3 .ad-right {
    text-align: right;
}

footer .col-lg-3 ul li a {
    color: #fff;
    padding: 2px 0px;
    margin: 1px 0px;
    display: inline-block;
}

.select2-container--default .select2-selection--single {
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 4px;
    height: 35px;
}

/* Map List View */

.map-list-ul.list-group li{
   list-style: none;
    overflow: hidden;
    padding: 15px 5px 15px 5px;
    font-size: 13px;
}

.list-group li {
    list-style: none;
    overflow: auto;
}
.panel-info, .panel-rating, .panel-more1 {
    float: left;
    margin: 0 10px;
}
.panel .panel-heading .btn{
    margin-top:0px;
}
.panel.panel-default .panel-heading{
    font-size:22px;
}


ul.map-list-ul li .item img{
    width:50px;
    height:50px
}

ul.map-list-ul li .item{
    display:block;
    padding:3px 10px;
    margin: 3px 0;
}

ul.map-list-ul li .item:hover{
    background-color:#f3f3f3;
}
ul.map-list-ul li .item:after{
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}

.scrolling-list-div{
    overflow-y: auto;
    height:700px;
}


.carousel-control {
    padding-top:10%;
    width:5%;
}

.carousel-inner .active.left { left: -25%; }
.carousel-inner .next        { left:  25%; }
.carousel-inner .prev		 { left: -25%; }
.carousel-control 			 { width:  4%; }
.carousel-control.left,.carousel-control.right {background-image:none;}


#carouselButtons {
    margin-left: 100px;
    position: absolute;
    bottom: 0px;
}
.carousel-caption {
    position: relative;
    left: auto;
    right: auto;
    text-shadow: 0 0px;
}

/* tab color */
#viewTypeTabs.nav-tabs>li>a {
   
    background-color: #0578a4;
    color:white;
    border: 1px solid #FFFFFF;
}

/* active tab color */
#viewTypeTabs.nav-tabs>li.active>a, #viewTypeTabs.nav-tabs>li.active>a:hover, #viewTypeTabs.nav-tabs>li.active>a:focus {
    
    color:black;
    background-color: #F6F6F6;
}

/* hover tab color */
#viewTypeTabs.nav-tabs>li>a:hover {
    /*border-color: #000000;
    background-color: #2285C6;
    color:#FFF*/
    color: #111111;
    background-color: #F6F6F6;
    border: 1px solid #FFFFFF;
}

/* Autocomplete Styles */
.autocomplete-suggestions {
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, 0.2);
    background: #FFF;
    cursor: default;
    overflow: auto;
    -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, .2);
    -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, .2);
    box-shadow: 0 5px 10px rgba(0, 0, 0, .2);
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    margin-top: 4px;
    padding: 8px 0;
    max-height: 200px !important;
}

.autocomplete-suggestion {
    padding: 2px 5px;
    white-space: nowrap;
    overflow: hidden;
}

.autocomplete-no-suggestion {
    padding: 2px 5px;
}

.autocomplete-selected {
    background: #F0F0F0;
}

.autocomplete-suggestions strong {
    font-weight: normal;
    color: #3399FF;
}

/* End Autocomplete Styles */

/* Doctor Profile Page */

.doc-profile-header{
    height:150px;
    padding: 10px
}


/* select2 fixes*/
.select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 32px !important;
}


.home-feature-items .owl-theme .owl-controls .owl-buttons div{
    margin:40px !important
}
/*.home-feature-items .feature-img{height:200px; width:170px;}*/

/* User Profile */

.user-profile-navs{
    padding: 10px
}

.btn-cancel-edit-form{
    margin-right:10px;
}

.edit-form{
    font-size: 13px; 
    margin:20px 80px 0px 0px
}

.section-box h2 { margin-top:0px;}
.section-box h2 a { font-size:15px; }
.glyphicon-heart { color:#e74c3c;}
.glyphicon-comment { color:#27ae60;}
.separator { padding-right:5px;padding-left:5px; }
.section-box hr {margin-top: 0;margin-bottom: 5px;border: 0;border-top: 1px solid rgb(199, 199, 199);}
.user-profile-img img{
    margin:40px auto;
}
.row.user-img:hover .img-edit-icon{
    visibility:visible;
}
.row.user-img .img-edit-icon {
    bottom: 10%;
    right: 28%;
    position: absolute;
    visibility:hidden;
}

.well{
    background: none;
    border: none;
}

.read-summary{
    margin:15px;
}

.dual-list .list-group {
    margin-top: 8px;
}

.list-left li, .list-right li {
    cursor: pointer;
}

.list-arrows {
    padding-top: 100px;
}

.list-arrows button {
    margin-bottom: 20px;
}

.br-widget{
    padding-top:5px;
}

/* PDA Conversations */

.chat
{
    list-style: none;
    margin: 0;
    padding: 0;
}

.chat li
{
    margin-bottom: 10px;
    padding-bottom: 5px;
    border-bottom: 1px dotted #B3A9A9;
}

.chat li.left .chat-body
{
    margin-left: 60px;
}

.chat li.right .chat-body
{
    margin-right: 60px;
}


.chat li .chat-body p
{
    margin: 0;
    color: #777777;
}

.pda-form{
    background-repeat:no-repeat;
    background-size:contain;
    background-position:center;
    height:auto;
}

/* PDA Conversations */

/* perfect-scrollbar v0.6.7 */
.ps-container{-ms-touch-action:none;overflow:hidden !important}.ps-container.ps-active-x>.ps-scrollbar-x-rail,.ps-container.ps-active-y>.ps-scrollbar-y-rail{display:block}.ps-container.ps-in-scrolling{pointer-events:none}.ps-container.ps-in-scrolling.ps-x>.ps-scrollbar-x-rail{background-color:#eee;opacity:0.9}.ps-container.ps-in-scrolling.ps-x>.ps-scrollbar-x-rail>.ps-scrollbar-x{background-color:#999}.ps-container.ps-in-scrolling.ps-y>.ps-scrollbar-y-rail{background-color:#eee;opacity:0.9}.ps-container.ps-in-scrolling.ps-y>.ps-scrollbar-y-rail>.ps-scrollbar-y{background-color:#999}.ps-container>.ps-scrollbar-x-rail{display:none;position:absolute;-webkit-border-radius:4px;-moz-border-radius:4px;-ms-border-radius:4px;border-radius:4px;opacity:0;-webkit-transition:background-color 0.2s linear,opacity 0.2s linear;-moz-transition:background-color 0.2s linear,opacity 0.2s linear;-o-transition:background-color 0.2s linear,opacity 0.2s linear;transition:background-color 0.2s linear,opacity 0.2s linear;bottom:3px;height:8px}.ps-container>.ps-scrollbar-x-rail>.ps-scrollbar-x{position:absolute;background-color:#aaa;-webkit-border-radius:4px;-moz-border-radius:4px;-ms-border-radius:4px;border-radius:4px;-webkit-transition:background-color 0.2s linear;-moz-transition:background-color 0.2s linear;-o-transition:background-color 0.2s linear;transition:background-color 0.2s linear;bottom:0;height:8px}.ps-container>.ps-scrollbar-y-rail{display:none;position:absolute;-webkit-border-radius:4px;-moz-border-radius:4px;-ms-border-radius:4px;border-radius:4px;opacity:0;-webkit-transition:background-color 0.2s linear,opacity 0.2s linear;-moz-transition:background-color 0.2s linear,opacity 0.2s linear;-o-transition:background-color 0.2s linear,opacity 0.2s linear;transition:background-color 0.2s linear,opacity 0.2s linear;right:3px;width:8px}.ps-container>.ps-scrollbar-y-rail>.ps-scrollbar-y{position:absolute;background-color:#aaa;-webkit-border-radius:4px;-moz-border-radius:4px;-ms-border-radius:4px;border-radius:4px;-webkit-transition:background-color 0.2s linear;-moz-transition:background-color 0.2s linear;-o-transition:background-color 0.2s linear;transition:background-color 0.2s linear;right:0;width:8px}.ps-container:hover.ps-in-scrolling{pointer-events:none}.ps-container:hover.ps-in-scrolling.ps-x>.ps-scrollbar-x-rail{background-color:#eee;opacity:0.9}.ps-container:hover.ps-in-scrolling.ps-x>.ps-scrollbar-x-rail>.ps-scrollbar-x{background-color:#999}.ps-container:hover.ps-in-scrolling.ps-y>.ps-scrollbar-y-rail{background-color:#eee;opacity:0.9}.ps-container:hover.ps-in-scrolling.ps-y>.ps-scrollbar-y-rail>.ps-scrollbar-y{background-color:#999}.ps-container:hover>.ps-scrollbar-x-rail,.ps-container:hover>.ps-scrollbar-y-rail{opacity:0.6}.ps-container:hover>.ps-scrollbar-x-rail:hover{background-color:#eee;opacity:0.9}.ps-container:hover>.ps-scrollbar-x-rail:hover>.ps-scrollbar-x{background-color:#999}.ps-container:hover>.ps-scrollbar-y-rail:hover{background-color:#eee;opacity:0.9}.ps-container:hover>.ps-scrollbar-y-rail:hover>.ps-scrollbar-y{background-color:#999}

.find-doctor-full.find-your-doctor.user-specializations{
    min-height:auto;
}

.find-doctor-full.find-your-doctor.user-specializations ul{
    list-style-type:circle;
    overflow-y:auto;
    /*min-height : 150px;
    max-height:200px;*/
}

/*colors*/
.clr-danger {color:#d43f3a;}
.clr-white{color:white;}
.clr-blue { color: #0578a4; }
.clr-yellow {color : #e5c031; }
.clr-green {color:#5cb85c;}
.bgclr-danger {background-color:#d43f3a;}
.bgclr-white{background-color:white;}
/*colors*/

/*font*/
.bold {font-weight:bold;}
/*font*/

/*user section*/
.specializations-and-edorsements-section {
    padding:0 15px 0 15px;
}
.specializations-and-edorsements-section ul.specializations, .specializations-and-edorsements-section ul.specialization-select{
     min-height:200px;
     overflow-y :auto;
}

.e-s.specialization-select{
    height:250px;
}
.specializations-and-edorsements-section  .select-all-addon{
    padding:0;
}
.specializations-and-edorsements-section .input-group-search a{
    border : 0 !important;
    border-color:transparent !important;
}
.specialization-right-border{
    border-right-width: thin;
    border-style: solid;
    border-bottom-style: none;
    border-left-style: none;
    border-top-style: none;
}
.about-section .user-details-row .user-details{
    margin-top:-35px;
}

.profile-top-section{
    padding:10px;
    border-bottom-style: solid;
    border-bottom-width: thin;
    border-bottom-color: darkgray;
}

.addthis_counter.addthis_pill_style{
    padding-top:5px;
    display: inline-block;
    height: 20px;
    overflow: visible !important;
}

.addthis_toolbox a {
    margin-bottom: 0px !important;
}

.bmi-block h3 .btn{
    padding:0 15px 0 15px;
}
.bmi-block h3 .btn i{color:white; font-size:14px;}
.background-box{
     background-color: #FFF;
    border-radius: 14px;
    /* padding-left: 0px; */
    /* padding-right: 0px; */
    box-shadow: 2px 1px 8px rgb(178, 178, 178);
}

.pda-conversations{
    padding-left: 25px;
    padding-right: 25px;
    padding-bottom: 25px;
}

.answer-text{
    color:#009ECE;
}

.reply-to-question input{
    width:100%;
}

.question-item, .saved-item{
    border-bottom: 1px solid #262626;
}

.question-item-detail, .saved-item-detail{
    margin-bottom: 10px;
    margin-top:10px;
}

/*login panel */
.login-form-dropdown .login-panel.panel.panel-default{
    border:0;
}

/* bootstrap-datatable overrides*/
.fixed-table-loading {
    display : none !important;
}
.pagination-detail{display:none;}
.fixed-table-pagination div.pagination, .fixed-table-pagination .pagination-detail{margin-right:22px;}
.fixed-table-container { border:none;}

.search-result-item .img-circle{
    margin-top:-30px;
}

.vcenter {
    display: inline-block;
    vertical-align: middle;
    float: none;
}

.search-result-item .stats span{
   display:inline-block;
   padding: 2px;
}
.search-result-item .text-center{
    text-align:center
}
.search-result-item .lnk-review{
    /*margin-top: 65%;*/
    /*display: inline-block;*/
}

.insurance-search-results.panel-footer{
    background-color:white;
}

.insurance-result-item{
    /*background-color:white;
    padding:10px 0 10px 0;*/
}
.insurance-result-item .btn-recommend, .insurance-result-item .fa-thumbs-up.clr-green { 
    /*position: absolute;
    top: -2px;
    left:12px;*/
    margin-top:5px;
}

.insurance-result-item  .title{
    font-size:18px;
}

.insurance-result-item .icon{
    margin-left: 25%;
    margin-top: 10%;
}

.featured-list-panel .fixed-table-body, 
.non-featured-list-panel .fixed-table-body, .insurance-search-results .fixed-table-body{
    overflow-x: hidden;
    overflow-y: hidden;
    height: 100%;
}

/* STUDENT PURSUIT */

.find-college-left{
    /*padding-right:3px;*/
}

.find-college-right{
    /*padding-left:3px;*/
}

.search-keyword{
    min-height: 150px;
}

.search-keyword{
    padding : 10px;
}

.featured-college{
    min-height: 200px;
}

.map-select-state{
    min-height: 400px;
}

#map_base svg {
    max-height: 100%;
    width: 100%;
    margin: 0;
}
@media screen and (max-width: 320px){
    #map_base svg {
        height:220px;
    }
}
@media screen and (max-width: 400px) and (min-width: 321px) {
    #map_base svg {
        height:330px;
    }
}
@media screen and (max-width: 480px) and (min-width: 401px) {
    #map_base svg {
        height:380px;
    }
}
@media screen and (max-width: 568px) and (min-width: 481px) {
    #map_base svg {
        height:470px;
    }
}
@media screen and (max-width: 685px) and (min-width: 569px) {
    #map_base svg {
        height:560px;
    }
}
@media screen and (max-width: 767px) and (min-width: 686px) {
    #map_base svg {
        height:680px;
    }
}
@media screen and (min-width: 768px) {
    #map_base svg {
        height:auto;
    }
}
#map-tip {
    font: 14px/16px Trebuchet MS, Helvetica, Arial, sans-serif;
    display: none;
    padding: 3px;
    border: 1px solid #EBECED;
    color: #edeef0;
    z-index: 1000;
    float: left;
    position: absolute;
    /*gradient color*/
    background: rgb(73, 73, 73);
    background: -moz-linear-gradient(top, rgba(73, 73, 73, 1) 0%, rgba(101, 101, 101, 1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(73, 73, 73, 1)), color-stop(100%, rgba(101, 101, 101, 1)));
    background: -webkit-linear-gradient(top, rgba(73, 73, 73, 1) 0%, rgba(101, 101, 101, 1) 100%);
    background: -o-linear-gradient(top, rgba(73, 73, 73, 1) 0%, rgba(101, 101, 101, 1) 100%);
    background: -ms-linear-gradient(top, rgba(73, 73, 73, 1) 0%, rgba(101, 101, 101, 1) 100%);
    background: linear-gradient(to bottom, rgba(73, 73, 73, 1) 0%, rgba(101, 101, 101, 1) 100%);
    word-break: keep-all;
    white-space: nowrap;
    box-shadow:1px 2px 4px rgba(0, 0, 0, 0.5);
    -moz-box-shadow:2px 3px 6px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow:2px 3px 6px rgba(0, 0, 0, 0.5);
}
#map-tip p {
    margin: 0!important;
}
#map-tip img {
    float: left;
    padding: 3px;
}

/* STUDENT PURSUIT */

/*DASHBOARD CAROUSEL*/
.dashboard-carousel-item .image{
    width:38%; height:230px; display:inline-block; background-repeat:no-repeat; background-size:cover;
}

.border-right-none {  border-right :none !important; } 
.border-left-none{  border-left :none !important; } 
.border-bottom-none{  border-bottom :none !important; } 

/*FEATURED*/
.featured-entity-img{
    background-repeat: no-repeat;
    height: 100px;
    width: 100px;
    background-size: 100px 100px;
    text-align: center;
}

.search-results-panel{
    
    padding-left: 0;
    padding-right: 0;
    border-radius: 10px 10px 0 0;
    box-shadow:2px 1px 8px rgb(178, 178, 178);
}
.search-results-panel h5.heading:first-child{
    border-radius: 10px 10px 0 0;
}
.search-results-panel h5.heading{
    background-color:#0578a4;
    color:white;
    text-align:center;
    font-weight:bold;
    display:block;
    padding:10px 0 10px 0;
    font-size:20px;
}

.user-details .fa-star{
    position:relative;
    top:-12px;
}

a.has-endorsers{
    cursor:pointer;
}

div.endorser div.img{
   border: solid 1px green;
    height: 40px;
    width: 40px;
    border-radius: 30px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.search-know-section a, .feature-section a{
    text-decoration:none;
}

/* review section */

div.reviews-section .nav-pills{
    border-bottom:solid 1px #0578a4;
}

div.reviews-section .nav-pills.nav-justified a{
    border-radius:0;
    font-weight: bold;
    text-transform: uppercase;
}
div.reviews-section .nav-pills.nav-justified li.active, div.reviews-section .nav-pills.nav-justified li.active a{
   background-color:#0578a4;
}
div.reviews-section .nav-pills > li:nth-child(1) a, div.reviews-section .nav-pills > li:nth-child(1)
{
    border-radius:5px 0 0 0;
}
div.reviews-section .nav-pills > li:last-child a, div.reviews-section .nav-pills > li:last-child {
    border-radius:0px 5px 0  0;
}

div.saved-profiles div.profile{
    padding:5px;
    text-align:center
}
div.saved-profiles div.profile a{
    text-decoration:none;
    font-weight:bold;
}

a.basic{
    text-decoration:none;
    color:black
}

div.saved-profiles div.image{
     border: solid 1px green;
    height: 50px;
    width: 50px;
    border-radius: 30px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
      display: block;
    margin: auto auto;
}


/*sections*/
div.section{
    width:100%;
    border-radius : 10px 10px 10px 10px;
    background-color:white;
    box-shadow: 2px 1px 8px rgb(178, 178, 178);
}
div.section .header-bar{
   padding:10px 10px 10px 20px;
   border-radius : 10px 10px 0 0;
   background-color:#0578a4;
   font-weight:bold;
   text-transform:uppercase;
   color:white;
}
div.section .content{
    min-height:50px;
    padding:5px;
}

#user-reviews .review-param{
    font-weight:bold;
    font-size:13px;
    display:inline-block;
    line-height: 1.9em;
    display: inline-block;
    float: left;
    padding-right: 15px;
}

#user-reviews .star-rating{
    display:inline-block;
    font-size: 2.0em !important;
}
#user-reviews .rating-stars{
    color : #0489B1;
}

.horz-line{
    width: 100%;
    padding: 1px 0 1px 0;
    /* border: solid 1px #e7e7e7; */
    background: #e7e7e7;
    border-radius: 25px; }

.spz-list span.endorsers-badge{
    margin-top: -12px;
    margin-left: -5px;
    position: absolute;
    background: #d43f3a;
    padding: 2px 5px;
    border-radius: 25px;
}
.spz-list a.has-endorsers{
    color:white;
    text-decoration:none;
}
.user-reviews li.active > a{
    border-radius:10px 0 0 0;
}

.select2-validation-error + span.select2-container{
    border: solid 1px #c9302c;
    border-radius: 4px;
}


.chkRecommend  input[type=checkbox]:checked+label:after{ content: "\f164" !important; }
a[disabled]{ pointer-events:none; color:#656565; }
.search-item-specialization span.spz-name::after {
    content : ', '
}
.search-item-specialization span.spz-name:last-child::after {
    content : ''
}

/*OFFERS*/

.comp-offer{
    min-height:250px;
    background-color:#ffffff;
    position:relative;
    width: 100%;
    margin-bottom:25px;
    background-image : url('https://static.groupon.co.in/29/57/1448869965729.jpg');
    background-repeat : no-repeat;
    background-position:center;
    background-origin:content-box;
}

.comp-offer:hover{
    box-shadow: -1px 1px 25px #129acc;
}

.comp-offer .details{
    position:absolute;
    width:100%;
    min-height:75px;
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.8);
    right:0;
    bottom:0;
    padding:5px 0 5px 0;
}
.comp-offer .details .description{
    color:white;
}

.comp-offer .details .off{
    color:#d0c792;
}

.comp-offer .details .actual-price{
    color:white;
    text-decoration:line-through;
}

.comp-offer .details .final-price{
    color:white;
    text-align:center;
    font-size:22px;
    font-weight:bold;
}

.comp-offer .details .btn-claim{
    display: block;
    width: 100%;
    padding-right: 0;
    padding-left: 0;
    border-radius: 0px;
    background-color: orange;
    color: white;
    font-weight: bold;
}

.comp-offer .title{
    color : orange;
    font-weight:bold;
    display:block;
}
.claim-offer input{
    font-size:18px;
    /*border-radius: 0;*/
    height: 60px;
}
.claim-offer .btn{
    font-size: 22px; 
    /*border-radius: 0;*/
}

/*OFFERS END*/

/*APPOINTMENT*/
@media screen and (min-width: 768px) {
    .appoinment-dialog .modal-dialog {
        width : 70%;
    }

     .appoinment-dialog .modal-content{
         padding:20px
     }
     .appoinment-dialog .modal-header{
         background-color:transparent !important;
         visibility:hidden;
         display:none;
     }

      .appoinment-dialog .bootstrap-dialog-title{
         color:#428bca;
         font-size:32px;
         text-transform: uppercase;
      }
}

.appoinment-dialog .modal-content{
    
    background-image: url('/css/img/appointment.jpg');
    background-repeat: no-repeat;
    background-size: 100% 100%;

}

.appointment-box{
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.5);   
    padding: 31px;
}
.appoinment-dialog input, .appoinment-dialog .input-group-addon, .appoinment-dialog textarea{
    border-radius:0;
}
.appoinment-dialog label{
    color:white;
}

.btn-save-appointment{
     display: block;
    width: 100%;
    padding-right: 0;
    padding-left: 0;
    border-radius: 0px;
    background-color: #5cb85c;
    color: white;
    font-weight: bold;
}

/*APPOINTMENT END*/

/*BOOTSTRAP MODAL DIALOG*/
.bootstrap-dialog.type-primary .modal-header {
    background-color: #0578a4;
}

/*images*/
.img-size-100x100{
    height: 100px;
    width: 100px;
    border:none;
}

/*SOCIAL ICONS*/
.footer-social-icons {
	display:block;
  margin: 0 auto;
}

.social-icon {
	color: #fff;
}

ul.social-icons {	
	margin-top: 10px;
    padding:0;
}

.social-icons li {
	vertical-align: top;
	display: inline;
}

.social-icons a {
	color: #fff; 
	text-decoration: none;
}


.fa-facebook {
	padding:10px 14px 7px 14px;
	-o-transition:.5s;
  	-ms-transition:.5s;
  	-moz-transition:.5s;
  	-webkit-transition:.5s;
  	transition: .5s;
  	background-color: #322f30;
}

.fa-facebook:hover {
	background-color: #3d5b99;
}

.fa-twitter {
	padding:10px 10px 7px 10px;
	-o-transition:.5s;
  	-ms-transition:.5s;
  	-moz-transition:.5s;
  	-webkit-transition:.5s;
  	transition: .5s;
  	background-color: #322f30;
}

.fa-twitter:hover {
	background-color: #00aced;
}

.fa-rss {
	padding:10px 12px 7px 12px;
	-o-transition:.5s;
  	-ms-transition:.5s;
  	-moz-transition:.5s;
  	-webkit-transition:.5s;
  	transition: .5s;
  	background-color: #322f30;
}

.fa-rss:hover {
	background-color: #eb8231;
}

.fa-youtube {
	padding:10px 12px 7px 11px;
	-o-transition:.5s;
  	-ms-transition:.5s;
  	-moz-transition:.5s;
  	-webkit-transition:.5s;
  	transition: .5s;
  	background-color: #322f30;
}

.fa-youtube:hover {
	background-color: #e64a41;
}

.fa-linkedin {
	padding:10px 11px 8px 11px;
	-o-transition:.5s;
  	-ms-transition:.5s;
  	-moz-transition:.5s;
  	-webkit-transition:.5s;
  	transition: .5s;
  	background-color: #322f30;
}

.fa-linkedin:hover {
	background-color: #0073a4;
}

.fa-google-plus {
	padding:10px 10px 7px 10px;
	-o-transition:.5s;
  	-ms-transition:.5s;
  	-moz-transition:.5s;
  	-webkit-transition:.5s;
  	transition: .5s;
  	background-color: #322f30;
}

.fa-google-plus:hover {
	background-color: #e25714;
}